Subject: Issue with a ticket that was closed

From: Mary Barnes <[email-masked]>
Date: Tue, 4 Sep 2012 13:57:06 -0500

I'm just curious if others have noticed missing updates from in the issue
tracker.  I closed a ticket on August 13th, but when we looked at it today,
it was still open.  I have closed it again, but now I am going to go back
and double check that other changes I might have made that day really got
in.   I was just curious if anyone else had the same problem?

Mary.